<div *ngIf="user2" class="user2">
  <h4>{{ user2.name }}</h4>
  <h4>{{ user2.rotation_period }}</h4>
  <h4>{{ user2.orbital_period }}</h4>
  <h4>{{ user2.diameter }}</h4>
  <h4>{{ user2.climate }}</h4>
  <h4>{{ user2.gravity }}</h4>
  <h4>{{ user2.terrain }}</h4>
  <h4>{{ user2.surface_water }}</h4>
</div>
